@import url("https://fonts.googleapis.com/css?family=PT+Sans");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
@import url(../css/bootstrap.css);
@import url(../css/animate.css);
@import url(../css/icomoon.css);
@import url(../css/simple-line-icons.css);
@import url(../css/owl.carousel.min.css);
@import url(../css/owl.theme.default.min.css);
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "PT Sans", Arial, serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5;
  color: #666666;
  color: #7f7f7f;
  background: #fff;
  height: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: #432181;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  transition: 0.5s ease; }
  a:hover, a:active, a:focus {
    color: #432181;
    outline: none; }

p {
  margin-bottom: 1.5em;
  font-size: 16px; }

h1, h2, h3, h4, h5, h6 {
  color: #333;
  font-family: "Montserrat", Arial, serif;
  font-weight: 700;
  margin: 0 0 30px 0; }

::-webkit-selection {
  color: #fff;
  background: #A2DDC3; }

::-moz-selection {
  color: #fff;
  background: #A2DDC3; }

::selection {
  color: #fff;
  background: #A2DDC3; }

#fh5co-header {
  position: absolute;
  z-index: 99;
  width: 100%;
  opacity: 1;
  top: 0; }
  #fh5co-header .navbar {
    padding-bottom: 0;
    margin-bottom: 0; }
  #fh5co-header #navbar .navbar-right {
    margin-right: 0;
    text-align: center; }
    @media screen and (max-width: 992px) {
      #fh5co-header #navbar .navbar-right {
        padding-bottom: 20px; } }
  #fh5co-header #navbar li a {
    font-family: "Montserrat", Arial, serif;
    color: rgba(0, 0, 0, 0.5);
    position: relative;
    font-size: 16px;
    font-weight: 400; }
    @media screen and (max-width: 992px) {
      #fh5co-header #navbar li a {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 20px; } }
    #fh5co-header #navbar li a span {
      position: relative;
      display: block;
      padding-bottom: 2px; }
      #fh5co-header #navbar li a span:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        bottom: -17px;
        left: 0;
        background-color: rgba(255, 255, 255, 0.5);
        visibility: hidden;
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s; }
    #fh5co-header #navbar li a:hover {
      color: #000; }
      #fh5co-header #navbar li a:hover span:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1); }
  #fh5co-header #navbar li.active a {
    background: transparent;
    background: none;
    color: #432181; }
    @media screen and (max-width: 480px) {
      #fh5co-header #navbar li.active a {
        color: #432181; } }
    #fh5co-header #navbar li.active a span:before {
      visibility: visible;
      -webkit-transform: scaleX(1);
      transform: scaleX(1);
      background-color: #432181; }
      @media screen and (max-width: 480px) {
        #fh5co-header #navbar li.active a span:before {
          background-color: transparent; } }
  @media screen and (max-width: 992px) {
    #fh5co-header #navbar li.active a {
      background: transparent;
      background: none; } }
  @media screen and (max-width: 992px) and (max-width: 480px) {
    #fh5co-header #navbar li.active a {
      color: #432181; } }
  @media screen and (max-width: 992px) {
      #fh5co-header #navbar li.active a span {
        display: inline-block;
        color: #432181; }
        #fh5co-header #navbar li.active a span:before {
          bottom: 0;
          height: 0;
          background: transparent; } }
  #fh5co-header #navbar li.call-to-action {
    margin-left: 5px; }
    #fh5co-header #navbar li.call-to-action a {
      padding: 5px 10px 3px 10px;
      margin: 12px 0 0 0px;
      color: #fff;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      -ms-border-radius: 30px;
      border-radius: 30px; }
      #fh5co-header #navbar li.call-to-action a:hover {
        background-color: #432181;
        color: #fff; }
      #fh5co-header #navbar li.call-to-action a span:before {
        background-color: transparent; }
      #fh5co-header #navbar li.call-to-action a.sign-up {
        border: 2px solid #A2DDC3;
        background: #A2DDC3; }
        #fh5co-header #navbar li.call-to-action a.sign-up:hover {
          background: #A2DDC3;
          color: #fff; }
      #fh5co-header #navbar li.call-to-action a.log-in {
        border: 2px solid #432181;
        background: #432181; }
        #fh5co-header #navbar li.call-to-action a.log-in:hover {
          background: #432181;
          color: #fff; }
  #fh5co-header .navbar-brand {
    float: left;
    display: block;
    font-size: 24px;
    font-weight: 700;
    padding: 8px 15px;
    color: #535659;
    text-transform: uppercase;
    letter-spacing: 3px;
    position: relative; }
    #fh5co-header .navbar-brand img {
      height: 40px; }
    #fh5co-header .navbar-brand > span {
      color: #432181; }
  #fh5co-header.navbar-fixed-top {
    position: fixed !important;
    background: #fff;
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    margin-top: 0px;
    top: 0; }
    #fh5co-header.navbar-fixed-top .navbar-brand {
      color: #535659; }
    #fh5co-header.navbar-fixed-top #navbar li a {
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      -webkit-transition: 0.3s ease;
      -ms-transition: 0.3s ease;
      transition: 0.3s ease; }
      #fh5co-header.navbar-fixed-top #navbar li a:hover {
        color: #432181; }
      @media screen and (max-width: 992px) {
        #fh5co-header.navbar-fixed-top #navbar li a {
          font-size: 20px; } }
    #fh5co-header.navbar-fixed-top #navbar li.active a {
      color: #432181 !important; }
      @media screen and (max-width: 768px) {
        #fh5co-header.navbar-fixed-top #navbar li.active a {
          color: #432181 !important; } }
      #fh5co-header.navbar-fixed-top #navbar li.active a span:before {
        visibility: visible;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        background-color: #432181; }
        @media screen and (max-width: 768px) {
          #fh5co-header.navbar-fixed-top #navbar li.active a span:before {
            background-color: transparent; } }
    #fh5co-header.navbar-fixed-top #navbar li.call-to-action a {
      border: 2px solid #432181;
      padding: 5px 10px 3px 10px;
      margin: 12px 0 0 0px;
      color: #fff;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      -ms-border-radius: 30px;
      border-radius: 30px; }
      #fh5co-header.navbar-fixed-top #navbar li.call-to-action a:hover {
        background-color: #432181;
        color: #A2DDC3 !important; }
      #fh5co-header.navbar-fixed-top #navbar li.call-to-action a span:before {
        background-color: transparent; }
  #fh5co-header .navbar-default {
    border: transparent;
    background: #fff;
    margin: 0;
    padding-left: 50px;
    padding-right: 50px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px; }
    @media screen and (max-width: 768px) {
      #fh5co-header .navbar-default {
        margin-top: 0px;
        padding-right: 0px;
        padding-left: 0px; } }

#fh5co-home {
  background-size: cover;
  position: relative;
  width: 100%;
  height: 100vh;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #e6e6e6;
  background-position: 50% 85% !important;
  color: #fff; }
  @media screen and (max-width: 768px) {
    #fh5co-home {
      background-position: 100% 0% !important;
      background-attachment: initial; } }
  #fh5co-home a {
    text-decoration: underline; }
    #fh5co-home a:hover {
      color: #fff;
      text-decoration: none; }
  #fh5co-home .container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  #fh5co-home .text-wrap {
    display: block;
    width: 100%;
    position: relative;
    z-index: 4; }
  #fh5co-home .text-inner h1 {
    font-size: 30px;
    text-transform: uppercase;
    color: white;
    margin: 0 0 20px 0; }
    @media screen and (max-width: 768px) {
      #fh5co-home .text-inner h1 {
        font-size: 20px; } }
  #fh5co-home .text-inner h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 60px 0; }
    @media screen and (max-width: 768px) {
      #fh5co-home .text-inner h2 {
        margin: 0 0 30px 0;
        line-height: 23px;
        font-size: 16px; } }
  #fh5co-home .text-inner .call-to-action {
    display: block;
    width: 100%; }
    #fh5co-home .text-inner .call-to-action a {
      width: 230px;
      display: inline-block;
      font-size: 20px;
      padding: 15px 0;
      margin-right: 10px;
      color: #fff;
      border: 2px solid #A2DDC3;
      background: #A2DDC3;
      text-decoration: none !important;
      -webkit-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
      -moz-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
      -ms-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
      -o-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
      box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      border-radius: 4px; }
      @media screen and (max-width: 768px) {
        #fh5co-home .text-inner .call-to-action a {
          padding: 7px 0; } }
      #fh5co-home .text-inner .call-to-action a i {
        margin-right: 5px;
        margin-top: 5px;
        font-size: 18px; }

#fh5co-services,
#fh5co-testimony,
#fh5co-explore,
#fh5co-faq,
#fh5co-team,
#fh5co-trusted,
#fh5co-footer,
#fh5co-work,
#fh5co-counters,
#fh5co-pricing,
#fh5co-blog {
  padding: 5em 0; }
  @media screen and (max-width: 768px) {
    #fh5co-services,
    #fh5co-testimony,
    #fh5co-explore,
    #fh5co-faq,
    #fh5co-team,
    #fh5co-trusted,
    #fh5co-footer,
    #fh5co-work,
    #fh5co-counters,
    #fh5co-pricing,
    #fh5co-blog {
      padding: 3em 0; } }

#fh5co-services {
  padding-bottom: 0; }

#fh5co-explore {
  padding-bottom: 0;
  background: #f2f2f2; }
  #fh5co-explore #fh5co-counter-section {
    background: white; }

.fh5co-project {
  padding-bottom: 60px; }
  .fh5co-project .project-grid {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    height: 580px;
    background-size: cover;
    background-position: 50% 0%;
    position: relative;
    margin-bottom: 30px;
    display: table; }
    .fh5co-project .project-grid.small {
      height: 250px; }
    .fh5co-project .project-grid.image-center {
      background-position: 50% 50%; }
    @media screen and (max-width: 768px) {
      .fh5co-project .project-grid {
        height: 420px; } }
    .fh5co-project .project-grid .desc {
      position: relative;
      display: table-cell;
      vertical-align: middle;
      width: 100%;
      height: 250px;
      background: rgba(0, 0, 0, 0.7);
      opacity: 0;
      -moz-transition: 0.3s ease;
      -o-transition: 0.3s ease;
      -webkit-transition: 0.3s ease;
      -ms-transition: 0.3s ease;
      transition: 0.3s ease; }
      .fh5co-project .project-grid .desc img {
        display: inline-block;
        margin-bottom: 20px; }
      @media screen and (max-width: 768px) {
        .fh5co-project .project-grid .desc {
          opacity: 1; } }
      .fh5co-project .project-grid .desc h3 {
        color: white;
        margin-bottom: 10px; }
        .fh5co-project .project-grid .desc h3 a {
          color: #fff; }
          .fh5co-project .project-grid .desc h3 a:hover, .fh5co-project .project-grid .desc h3 a:focus {
            text-decoration: none; }
      .fh5co-project .project-grid .desc span {
        font-size: 12px;
        text-transform: uppercase;
        color: rgba(255, 255, 255, 0.9);
        letter-spacing: 2px; }
      .fh5co-project .project-grid .desc p {
        padding: 0; }
        .fh5co-project .project-grid .desc p a {
          padding: 0;
          color: #fff; }
          .fh5co-project .project-grid .desc p a:hover, .fh5co-project .project-grid .desc p a:focus {
            text-decoration: none; }
      .fh5co-project .project-grid .desc .love {
        position: absolute;
        bottom: 0;
        border: 1px solid #A2DDC3;
        padding: 7px 10px;
        line-height: 0;
        right: 30px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        border-radius: 2px; }
        .fh5co-project .project-grid .desc .love i {
          color: #A2DDC3; }
    .fh5co-project .project-grid:hover .desc, .fh5co-project .project-grid.active .desc {
      opacity: 1; }

.fh5co-bg-color {
  background: #f2f2f2; }

#fh5co-testimony {
  background-size: cover;
  position: relative;
  background-position: 50% 85% !important; }
  #fh5co-testimony:before {
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(245, 245, 245, 0.8);
    display: block;
    position: absolute; }
  #fh5co-testimony .wrap-testimony {
    position: relative;
    width: 100%; }
    #fh5co-testimony .wrap-testimony .testimony-slide {
      text-align: center; }
      #fh5co-testimony .wrap-testimony .testimony-slide span {
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 700;
        display: block; }
        #fh5co-testimony .wrap-testimony .testimony-slide span.client a {
          color: #432181;
          font-weight: 300; }
      #fh5co-testimony .wrap-testimony .testimony-slide figure {
        margin-bottom: 10px;
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline; }
        #fh5co-testimony .wrap-testimony .testimony-slide figure img {
          width: 90px;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          border-radius: 50%; }
      #fh5co-testimony .wrap-testimony .testimony-slide blockquote {
        border: none;
        margin: 30px auto;
        width: 50%;
        position: relative;
        padding: 30px;
        background: #fff;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
        -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
        -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        border-radius: 4px; }
        @media screen and (max-width: 992px) {
          #fh5co-testimony .wrap-testimony .testimony-slide blockquote {
            width: 100%; } }
        #fh5co-testimony .wrap-testimony .testimony-slide blockquote p {
          font-style: italic;
          color: #7f7f7f;
          font-size: 20px;
          line-height: 1.6em;
          font-weight: 300; }
      #fh5co-testimony .wrap-testimony .testimony-slide.active {
        display: block; }
    #fh5co-testimony .wrap-testimony .arrow-thumb {
      position: absolute;
      top: 40%;
      display: block;
      width: 100%; }
      #fh5co-testimony .wrap-testimony .arrow-thumb a {
        font-size: 32px;
        color: #dadada; }
        #fh5co-testimony .wrap-testimony .arrow-thumb a:hover, #fh5co-testimony .wrap-testimony .arrow-thumb a:focus, #fh5co-testimony .wrap-testimony .arrow-thumb a:active {
          text-decoration: none; }

.getting-started {
  background: #432181;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap; }
  .getting-started .getting-grid {
    background-size: cover;
    background-position: center center;
    position: relative;
    width: 65%;
    display: table; }
    .getting-started .getting-grid .desc {
      width: 50%;
      display: table-cell;
      vertical-align: middle;
      height: 400px;
      padding: 0 3em; }
  .getting-started .getting-grid2 {
    width: 35%;
    display: table;
    text-decoration: none; }
  @media screen and (max-width: 768px) {
    .getting-started .getting-grid, .getting-started .getting-grid2 {
      width: 100% !important;
      text-align: center; } }
  .getting-started h2 {
    color: #fff;
    margin-bottom: 10px; }
    .getting-started h2 span {
      color: #FFC12D; }
  .getting-started p {
    color: rgba(255, 255, 255, 0.8); }
  .getting-started .call-to-action {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    height: 400px; }
    .getting-started .call-to-action .sign-up {
      padding-bottom: 0;
      margin: 0;
      font-size: 24px;
      color: #fff; }
      .getting-started .call-to-action .sign-up:hover, .getting-started .call-to-action .sign-up:focus, .getting-started .call-to-action .sign-up:active {
        text-decoration: none; }

.fh5co-blog .blog {
  margin-bottom: 40px; }

.fh5co-blog .blog-grid {
  height: 350px;
  background-size: cover;
  background-position: center center;
  position: relative; }
  .fh5co-blog .blog-grid .date {
    width: 90px;
    text-align: center;
    padding: 10px;
    background: #fff; }
    .fh5co-blog .blog-grid .date span, .fh5co-blog .blog-grid .date small {
      display: block;
      color: #333; }
    .fh5co-blog .blog-grid .date span {
      font-size: 30px; }
    .fh5co-blog .blog-grid .date small {
      font-size: 13px;
      letter-spacing: 2px;
      text-transform: uppercase; }

.fh5co-blog .desc {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  background: #f2f2f2; }
  .fh5co-blog .desc .desc-grid {
    width: 80%;
    padding: 20px; }
    .fh5co-blog .desc .desc-grid h3 {
      padding: 2px 0 0 0;
      margin: 0;
      font-size: 20px; }
  .fh5co-blog .desc .reading {
    width: 20%;
    background: rgba(0, 0, 0, 0.7);
    color: #FFC12D;
    text-align: center;
    padding: 20px; }
  .fh5co-blog .desc:hover, .fh5co-blog .desc:focus {
    text-decoration: none; }

#fh5co-pricing .price-box {
  border: 2px solid #ECEEF0;
  text-align: center;
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 40px;
  position: relative; }
  #fh5co-pricing .price-box.popular {
    border: 2px solid #A2DDC3; }
    #fh5co-pricing .price-box.popular .popular-text {
      top: 0;
      left: 50%;
      margin-left: -65px;
      margin-top: -2em;
      position: absolute;
      padding: 4px 20px;
      background: #A2DDC3;
      color: #fff;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      border-radius: 4px; }
      #fh5co-pricing .price-box.popular .popular-text:after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -10px;
        border-top: 10px solid black;
        border-top-color: #A2DDC3;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent; }

#fh5co-pricing .pricing-plan {
  margin: 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700; }

#fh5co-pricing .price {
  font-size: 50px;
  color: #000; }
  #fh5co-pricing .price .currency {
    font-size: 20px;
    top: -1.2em; }
  #fh5co-pricing .price small {
    font-size: 16px; }

#fh5co-pricing .pricing-info {
  padding: 0;
  margin: 0 0 30px 0; }
  #fh5co-pricing .pricing-info li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }

.fh5co-services {
  padding-bottom: 4em; }
  .fh5co-services .box-services {
    position: relative;
    margin-bottom: 70px; }
    .fh5co-services .box-services .icon {
      margin-bottom: 20px; }
      .fh5co-services .box-services .icon span {
        width: 130px;
        height: 130px;
        display: inline-block;
        position: relative;
        border: 1px dashed rgba(0, 0, 0, 0.3);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
        .fh5co-services .box-services .icon span i {
          position: absolute;
          display: block;
          margin-bottom: 0;
          padding-bottom: 0;
          font-size: 42px;
          color: #A2DDC3;
          z-index: 1;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%); }
        .fh5co-services .box-services .icon span:before {
          position: absolute;
          top: 8px;
          left: 8px;
          right: 0;
          content: '';
          width: 20px;
          height: 20px;
          background: #A2DDC3;
          border: 2px solid #fff;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          border-radius: 50%; }
  .fh5co-services .fh5co-post h3 {
    font-size: 20px;
    margin-bottom: 15px; }
  .fh5co-services .call-to-action .btn-learn {
    padding: 12px 30px;
    background: #c7ebdb;
    color: #fff; }

.fh5co-counters {
  padding: 3em 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center; }
  .fh5co-counters .counter-wrap {
    border: 1px solid red !important; }
  .fh5co-counters .fh5co-counter {
    font-size: 44px;
    display: block;
    color: rgba(0, 0, 0, 0.7);
    font-family: "Montserrat", Arial, serif;
    width: 100%;
    font-weight: 700;
    margin-bottom: .3em; }
  .fh5co-counters .fh5co-counter-label {
    color: rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 2em;
    display: block; }
    .fh5co-counters .fh5co-counter-label span {
      display: inline-block; }
      .fh5co-counters .fh5co-counter-label span.emoji {
        font-size: 14px; }

#fh5co-team .team-box {
  position: relative;
  padding: 30px;
  padding-top: 5em;
  background: #fff;
  float: left;
  width: 100%;
  margin-bottom: 110px;
  -webkit-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px; }
  #fh5co-team .team-box .user {
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: -73px;
    margin-left: -73px;
    width: 147px;
    height: 147px; }
    #fh5co-team .team-box .user img {
      width: 147px;
      height: 147px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      border: 15px solid #f2f2f2; }
  #fh5co-team .team-box h3 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase; }
  #fh5co-team .team-box .position {
    font-size: 16px;
    color: #8f989f;
    display: block;
    margin-bottom: 30px; }
  #fh5co-team .team-box .social-media {
    margin: 0;
    padding: 0; }
    #fh5co-team .team-box .social-media li {
      display: inline-block;
      margin: 0;
      padding: 0;
      font-size: 24px;
      margin-right: 10px; }
      #fh5co-team .team-box .social-media li a {
        color: #A2DDC3; }
        #fh5co-team .team-box .social-media li a:hover, #fh5co-team .team-box .social-media li a:focus, #fh5co-team .team-box .social-media li a:active {
          text-decoration: none; }

.box-faq {
  margin-bottom: 60px; }
  .box-faq i {
    float: left;
    color: #A2DDC3; }
  .box-faq .desc {
    padding-left: 40px; }
  .box-faq h3 {
    font-size: 20px;
    margin-bottom: 20px; }

.partner-logo {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  vertical-align: middle;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.section-heading {
  float: left;
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 0px; }
  .section-heading h2 {
    margin: 0 0 20px 0;
    font-size: 24px;
    font-weight: 400;
    color: #333;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
    line-height: 1.5;
    letter-spacing: 2px; }
    .section-heading h2 span {
      position: relative; }
      .section-heading h2 span:after, .section-heading h2 span:before {
        content: "";
        position: absolute;
        display: block;
        width: 12px;
        height: 12px;
        background: #A2DDC3;
        left: -7px;
        margin-left: -20px;
        bottom: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .section-heading h2 span:before {
        left: 0px;
        background: #432181;
        z-index: 2; }
    @media screen and (max-width: 768px) {
      .section-heading h2 {
        font-size: 28px; }
        .section-heading h2 span:before,
        .section-heading h2 span:after {
          display: none; } }
  .section-heading h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #8f989f;
    position: relative;
    display: block;
    padding-bottom: 30px; }
    @media screen and (max-width: 768px) {
      .section-heading h3 {
        font-size: 16px !important;
        line-height: 28px; } }

#fh5co-footer {
  background: #41444B;
  color: rgba(255, 255, 255, 0.6); }
  #fh5co-footer a {
    color: rgba(255, 255, 255, 0.6); }
    #fh5co-footer a:hover {
      color: #fff !important;
      text-decoration: underline; }
  #fh5co-footer .section-title {
    font-size: 22px;
    color: #fff;
    position: relative;
    padding-bottom: 20px; }
  #fh5co-footer .copy-right {
    position: relative;
    padding-top: 20px;
    margin-top: 40px; }
    #fh5co-footer .copy-right > a {
      color: rgba(255, 255, 255, 0.6); }
  #fh5co-footer .contact-info {
    margin: 0 0 60px 0;
    padding: 0; }
    #fh5co-footer .contact-info li {
      font-size: 16px;
      list-style: none;
      margin: 0 0 20px 0;
      position: relative;
      padding-left: 40px; }
      #fh5co-footer .contact-info li i {
        position: absolute;
        top: 0;
        left: 0;
        font-size: 22px;
        color: #A2DDC3; }
  #fh5co-footer .social-media {
    margin: 0 0 30px 0;
    padding: 0; }
    #fh5co-footer .social-media li {
      display: inline-block;
      margin: 0;
      padding: 0;
      font-size: 24px;
      margin-right: 10px; }
      #fh5co-footer .social-media li a {
        color: #A2DDC3; }
        #fh5co-footer .social-media li a:hover, #fh5co-footer .social-media li a:focus, #fh5co-footer .social-media li a:active {
          text-decoration: none; }
  #fh5co-footer .contact-form .form-group input[type="name"],
  #fh5co-footer .contact-form .form-group input[type="text"],
  #fh5co-footer .contact-form .form-group input[type="email"],
  #fh5co-footer .contact-form .form-group textarea {
    font-size: 16px; }
    #fh5co-footer .contact-form .form-group input[type="name"]::-webkit-input-placeholder,
    #fh5co-footer .contact-form .form-group input[type="text"]::-webkit-input-placeholder,
    #fh5co-footer .contact-form .form-group input[type="email"]::-webkit-input-placeholder,
    #fh5co-footer .contact-form .form-group textarea::-webkit-input-placeholder {
      color: rgba(255, 255, 255, 0.5); }
    #fh5co-footer .contact-form .form-group input[type="name"]:-moz-placeholder,
    #fh5co-footer .contact-form .form-group input[type="text"]:-moz-placeholder,
    #fh5co-footer .contact-form .form-group input[type="email"]:-moz-placeholder,
    #fh5co-footer .contact-form .form-group textarea:-moz-placeholder {
      /* Firefox 18- */
      color: rgba(255, 255, 255, 0.5); }
    #fh5co-footer .contact-form .form-group input[type="name"]::-moz-placeholder,
    #fh5co-footer .contact-form .form-group input[type="text"]::-moz-placeholder,
    #fh5co-footer .contact-form .form-group input[type="email"]::-moz-placeholder,
    #fh5co-footer .contact-form .form-group textarea::-moz-placeholder {
      /* Firefox 19+ */
      color: rgba(255, 255, 255, 0.5); }
    #fh5co-footer .contact-form .form-group input[type="name"]:-ms-input-placeholder,
    #fh5co-footer .contact-form .form-group input[type="text"]:-ms-input-placeholder,
    #fh5co-footer .contact-form .form-group input[type="email"]:-ms-input-placeholder,
    #fh5co-footer .contact-form .form-group textarea:-ms-input-placeholder {
      color: rgba(255, 255, 255, 0.5); }
  #fh5co-footer .contact-form .form-group input {
    color: #fff;
    background: transparent;
    border: none;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: none; }
  #fh5co-footer .contact-form .form-group textarea {
    color: #fff;
    background: transparent;
    border: none;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: none; }
  #fh5co-footer #btn-submit {
    color: #41444B;
    background: #A2DDC3 !important; }

.btn {
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease; }

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none; }
  .fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
    background: #432181; }
  .fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
  .fh5co-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 25px;
    height: 3px;
    color: #535659;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #535659;
    transition: all .2s ease-out; }
    .fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
      content: '';
      width: 25px;
      height: 3px;
      background: #535659;
      position: absolute;
      left: 0;
      -moz-transition: 0.2s ease;
      -o-transition: 0.2s ease;
      -webkit-transition: 0.2s ease;
      -ms-transition: 0.2s ease;
      transition: 0.2s ease; }

.fh5co-nav-toggle i::before {
  top: -7px; }

.fh5co-nav-toggle i::after {
  bottom: -7px; }

.fh5co-nav-toggle:hover i::before {
  top: -10px; }

.fh5co-nav-toggle:hover i::after {
  bottom: -10px; }

.fh5co-nav-toggle.active i {
  background: transparent; }

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg); }

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg); }

.fh5co-nav-toggle {
  position: absolute;
  top: 2px;
  right: 15px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 25px;
  border-bottom: none !important; }
  @media screen and (max-width: 768px) {
    .fh5co-nav-toggle {
      display: block; } }

.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease; }
  .btn.btn-primary {
    background: #A2DDC3;
    color: #fff;
    border: none !important;
    border: 2px solid transparent !important; }
    .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
      box-shadow: none;
      background: #A2DDC3; }
  .btn:hover, .btn:active, .btn:focus {
    background: #393e46 !important;
    color: #fff;
    outline: none !important; }
  .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
    border-color: transparent; }

.social {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  width: 100%; }
  .social li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block; }
    .social li a {
      font-size: 16px;
      display: table;
      width: 40px;
      height: 40px;
      margin: 0 4px; }
      .social li a i {
        display: table-cell;
        vertical-align: middle; }
      .social li a:hover, .social li a:active, .social li a:focus {
        text-decoration: none;
        border-bottom: none; }
      .social li a.social-box {
        background: #432181;
        color: #fff; }
      .social li a.social-circle {
        background: #432181;
        color: #fff;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .social li a:hover {
        background: #393e46 !important; }
  .social.social-box a {
    background: #432181;
    color: #fff; }
  .social.social-circle a {
    background: #432181;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }

#map {
  width: 100%;
  height: 500px;
  position: relative; }
  @media screen and (max-width: 768px) {
    #map {
      height: 200px; } }

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

.js .to-animate,
.js .to-animate-2,
.js .to-animate-3,
.js .single-animate {
  opacity: 0; }

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%; } }

.row-bottom-padded-lg {
  padding-bottom: 7em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-lg {
      padding-bottom: 2em; } }

.row-bottom-padded-md {
  padding-bottom: 4em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-md {
      padding-bottom: 2em; } }

.row-bottom-padded-sm {
  padding-bottom: 2em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-sm {
      padding-bottom: 2em; } }

.fh5co-animated {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  color: #432181;
  font-size: 42px; }
  .owl-carousel .owl-controls .owl-nav .owl-prev:hover,
  .owl-carousel .owl-controls .owl-nav .owl-next:hover {
    background: transparent; }

.owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 0; }

.owl-carousel .owl-controls .owl-nav .owl-next {
  right: 0; }

@media screen and (max-width: 768px) {
  .owl-carousel .owl-controls .owl-nav {
    display: none; } }

.owl-carousel .owl-controls .owl-dot span {
  border-radius: 100%;
  border: 2px solid #432181;
  background: transparent; }

.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #ab8ce2; }

.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 5px solid #432181; }

/* Nukun */
.link--nukun {
  outline: none;
  text-decoration: none;
  position: relative;
  font-size: 4em;
  line-height: 1;
  display: block;
  font-family: 'Montserrat', cursive;
  color: #111;
  text-transform: uppercase;
  overflow: hidden;
  padding: 50px 0;
  font-weight: 700;
  text-shadow: 0 -3px 0 rgba(91, 71, 62, 0.57), 0 3px 0 rgba(105, 72, 55, 0.48); }
  @media screen and (max-width: 768px) {
    .link--nukun {
      font-size: 2em;
      padding: 5px 0; } }

.team-box .user {
  position: relative;
  cursor: pointer; }

[data-name="mojs-shape"] {
  z-index: 100; }

form input,
form textarea {
  border: 1px solid transparent !important; }
  form input.error,
  form textarea.error {
    border: 1px solid #FFC12D !important; }

form label.error {
  display: block;
  font-size: 13px;
  padding-top: 5px; }
  form label.error span {
    color: white; }

form + .success-message {
  display: none;
  text-align: center;
  position: relative; }
  form + .success-message p.mail-success span {
    font-size: 42px;
    color: #A2DDC3; }

@media screen and (max-width: 768px) {
  .carousel-container {
    padding: 0; }
    .carousel-container .testimony-slide {
      padding: 0 15px; } }
